Bug 887471 - ghc-vault-0.2.0.4 is available
ghc-vault-0.2.0.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-vault (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-15 09:24 EST by Upstream Release Monitoring
Modified: 2013-03-25 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-vault-0.2.0.4-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 23:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-15 09:24:04 EST
Latest upstream release: 0.2.0.3
Current version in Fedora Rawhide: 0.2.0.1
URL: http://hackage.haskell.org/packages/archive/vault/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-26 14:57:50 EST
Latest upstream release: 0.2.0.4
Current version in Fedora Rawhide: 0.2.0.1
URL: http://hackage.haskell.org/packages/archive/vault/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2013-03-12 11:31:28 EDT
committed
Comment 3 Jens Petersen 2013-03-25 23:18:37 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.